DDMS 4.0: The POCType on ddms:producer elements should have a warning validation

Description

(Imported from Google Code)
The POCType attribute is intended to reflect to the ISM POCType, although the vocabulary is not explicitly tied to it. It would be nice if DDMSence offered a warning message when the POCType is not from the CVE.

Assignee

Brian Uri

Reporter

Brian Uri

Labels

None

Fix versions

Priority

Medium
Configure